StartIntro,Interface=1,ShowItemCount=1

StartDialog:levels/dialogs/intro_5.cfg


---------------
StartDialog50,Interface=1,ShowItemCount=1
StartIntro,



---------------
FindPhoto,Interface=1,ShowItemCount=1
StartDialog50,

assets/audio/sfx/pick.ogg

---------------
FindFlask,Interface=1,ShowItemCount=1
StartDialog50,

assets/audio/sfx/pick.ogg

---------------
FindShotgun,Interface=1,ShowItemCount=1
StartDialog50,

assets/audio/sfx/pick.ogg

---------------
FindMints,Interface=1,ShowItemCount=1
StartDialog50,

assets/audio/sfx/pick.ogg

---------------
FindHandkerchief,Interface=1,ShowItemCount=1
StartDialog50,

assets/audio/sfx/pick.ogg

---------------
FindPocketKnife,Interface=1,ShowItemCount=1
StartDialog50,

assets/audio/sfx/pick.ogg

---------------
FindparlorDoor0,Interface=1,ShowItemCount=1
FindPhoto,FindFlask,FindShotgun,FindMints,FindHandkerchief,FindPocketKnife,
SwitchRoom:parlor


---------------
SetUnvisparlorDoor0,Interface=1,ShowItemCount=1
FindparlorDoor0,
SetUnvisible:parlordoor0


---------------
StartDialog2,Interface=1,ShowItemCount=1
FindparlorDoor0,
StartDialog:levels/dialogs/dialog_5_2.cfg


---------------
FindNestingDoll,Interface=1,ShowItemCount=1
StartDialog2,

assets/audio/sfx/pick.ogg

---------------
FindAK47,Interface=1,ShowItemCount=1
StartDialog2,

assets/audio/sfx/pick.ogg

---------------
FindKnife,Interface=1,ShowItemCount=1
StartDialog2,

assets/audio/sfx/pick.ogg

---------------
FindPistol,Interface=1,ShowItemCount=1
StartDialog2,

assets/audio/sfx/pick.ogg

---------------
FindBullets,Interface=1,ShowItemCount=1
StartDialog2,

assets/audio/sfx/pick.ogg

---------------
StartDialog3_1,Interface=1,ShowItemCount=1
FindNestingDoll,FindAK47,FindKnife,FindPistol,FindBullets,FindCane,FindGoldRing,
StartDialog:levels/dialogs/dialog_5_3_1.cfg


---------------
StartDialog3_2,Interface=1,ShowItemCount=1
StartDialog3_1,
StartDialog:levels/dialogs/dialog_5_3_2.cfg


---------------
StartDialog3_3,Interface=1,ShowItemCount=1
StartDialog3_2,
StartDialog:levels/dialogs/dialog_5_3_3.cfg


---------------
StartDialog3_4,Interface=1,ShowItemCount=1
StartDialog3_3,
StartDialog:levels/dialogs/dialog_5_3_4.cfg


---------------
FindhallwayDoor0,Interface=1,ShowItemCount=1
StartDialog3_4,
SwitchRoom:hallway


---------------
SetUnvishallwayDoor0,Interface=1,ShowItemCount=1
FindhallwayDoor0,
SetUnvisible:hallwaydoor0


---------------
FindNewsClipping,Interface=1,ShowItemCount=1
FindhallwayDoor0,

assets/audio/sfx/pick.ogg

---------------
FindBetSlip,Interface=1,ShowItemCount=1
FindhallwayDoor0,

assets/audio/sfx/pick.ogg

---------------
FindBaseballCap,Interface=1,ShowItemCount=1
FindhallwayDoor0,

assets/audio/sfx/pick.ogg

---------------
FindPager,Interface=1,ShowItemCount=1
FindhallwayDoor0,

assets/audio/sfx/pick.ogg

---------------
FindComb,Interface=1,ShowItemCount=1
FindhallwayDoor0,

assets/audio/sfx/pick.ogg

---------------
FindPoliceTape,Interface=1,ShowItemCount=1
FindhallwayDoor0,

assets/audio/sfx/pick.ogg

---------------
StartDialog4,Interface=1,ShowItemCount=1
FindNewsClipping,FindBetSlip,FindBaseballCap,FindPager,FindComb,FindPoliceTape,
StartDialog:levels/dialogs/dialog_5_4.cfg


---------------
FindofficeDoor0,Interface=1,ShowItemCount=1
StartDialog4,
SwitchRoom:hallway


---------------
StartDialog8,Interface=1,ShowItemCount=1
FindofficeDoor0,
StartDialog:levels/dialogs/dialog_5_8.cfg


---------------
SetUnvisofficeDoor0,Interface=1,ShowItemCount=1
FindofficeDoor0,
SetUnvisible:officedoor0


---------------
StartDialog5,Interface=1,ShowItemCount=1
FindofficeDoor0,
StartDialog:levels/dialogs/dialog_5_5.cfg


---------------
FindKey0,Interface=1,ShowItemCount=1
StartDialog5,

assets/audio/sfx/pick.ogg

---------------
FindparlorDoor1,Interface=1,ShowItemCount=1
StartDialog5,
SwitchRoom:parlor


---------------
SetUnvisparlorDoor1,Interface=1,ShowItemCount=1
FindparlorDoor1,
SetUnvisible:parlordoor1


---------------
FindofficeDoor1,Interface=1,ShowItemCount=1
FindhallwayDoor1,
SwitchRoom:office


---------------
FindhallwayDoor1,Interface=1,ShowItemCount=1
FindKey0,
SwitchRoom:hallway


---------------
SetUnvishallwayDoor1,Interface=1,ShowItemCount=1
FindhallwayDoor1,
SetUnvisible:hallwaydoor1


---------------
FindSuitJacket,Interface=1,ShowItemCount=1
FindofficeDoor1,

assets/audio/sfx/pick.ogg

---------------
FindCufflink,Interface=1,ShowItemCount=1
FindofficeDoor1,

assets/audio/sfx/pick.ogg

---------------
FindChromePistol,Interface=1,ShowItemCount=1
FindofficeDoor1,

assets/audio/sfx/pick.ogg

---------------
FindCigaretteCase,Interface=1,ShowItemCount=1
FindofficeDoor1,

assets/audio/sfx/pick.ogg

---------------
FindSilverPen,Interface=1,ShowItemCount=1
FindofficeDoor1,

assets/audio/sfx/pick.ogg

---------------
FindNeckTie,Interface=1,ShowItemCount=1
FindofficeDoor1,

assets/audio/sfx/pick.ogg

---------------
FindFlyer,Interface=1,ShowItemCount=1
FindSuitJacket,FindCufflink,FindChromePistol,FindCigaretteCase,FindSilverPen,FindNeckTie,

assets/audio/sfx/pick.ogg

---------------
FindTickets,Interface=1,ShowItemCount=1
FindSuitJacket,FindCufflink,FindChromePistol,FindCigaretteCase,FindSilverPen,FindNeckTie,

assets/audio/sfx/pick.ogg

---------------
FindGarter,Interface=1,ShowItemCount=1
FindSuitJacket,FindCufflink,FindChromePistol,FindCigaretteCase,FindSilverPen,FindNeckTie,

assets/audio/sfx/pick.ogg

---------------
FindWomansWig,Interface=1,ShowItemCount=1
FindSuitJacket,FindCufflink,FindChromePistol,FindCigaretteCase,FindSilverPen,FindNeckTie,

assets/audio/sfx/pick.ogg

---------------
FindHighHeelShoe,Interface=1,ShowItemCount=1
FindSuitJacket,FindCufflink,FindChromePistol,FindCigaretteCase,FindSilverPen,FindNeckTie,

assets/audio/sfx/pick.ogg

---------------
StartDialog7,Interface=1,ShowItemCount=1
FindFlyer,FindTickets,FindGarter,FindWomansWig,FindHighHeelShoe,
StartDialog:levels/dialogs/dialog_5_7.cfg


---------------
SetNextLevel,Interface=1,ShowItemCount=1
StartDialog7,
QuitLevel:level6


---------------
FindCane,Interface=1,ShowItemCount=1
StartDialog2,

assets/audio/sfx/pick.ogg

---------------
FindGoldRing,Interface=1,ShowItemCount=1
StartDialog2,

assets/audio/sfx/pick.ogg

---------------